<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Auth;
use App\Models\Facility;
use App\Models\MstPrefecture;
use App\Models\MstCity;
use App\Models\MstTown;
use App\Models\MstFacilityType;

class TestController extends Controller
{
    /**
     * 施設検索条件設定画面の表示
     * @return string
     */
    public function index()
    {

        return view('admin.pages.test');
    }

    public function index2()
    {
        return view('admin.pages.test2');
    }
}
